a { outline: 0 !important;}
h1,h2,h3,h4,h5{ font-family: 'Gotham-Bold', sans-serif; margin-top:0; }

h1.page-header {text-transform: uppercase; text-align: center; color: #19459d;}
h1.page-header span {color: #c62b91;}

#intro h1{ font-size:40px; }
#intro h2{ font-size:30px; }

h2 {font-size: 18px; color: #19459d;}
h3 {font-size: 15px; color: #c62b91;}

.btn-primary {background: #c62b91;border-color:#a7247a; transition: background 0.25s;}
.btn-primary:hover {background: #a7247a;border-color:#a7247a;}

.contact-details {font-size: 15px;}
.contact-details ul {margin-bottom:0;}
.contact-details li {padding: 5px 0;}
.contact-details i {color:#000;margin-right: 5px;}

/*.navbar-default .navbar-brand img {height: 68px; transition: height 0.5s;}
.navbar-default.small .navbar-brand img {height: 50px;}
.navbar-default.small .navbar-nav>li>a {line-height: 80px;}
*/

.text-box {margin-bottom: 30px;}

.clearfix span {display:none;}
.header-images {margin-bottom: 30px;}

.display-table{ display:table; height:100%; margin-bottom:0;width:100%; }
.cell{ display:table-cell !important; vertical-align:middle; float:none; }
.cell-thumbnail {padding-right: 15px;}
.cell-content {width:100%;}

    /* .navbar-default {box-shadow: 0px 5px 10px #d4d4d4;} */


.navbar-default .navbar-nav>li>a {padding-top: 0;padding-bottom: 0;font-family: 'Gotham-Bold', sans-serif;text-transform:uppercase;color:#19459d;transition: color .25s;}
.navbar-default .navbar-nav>li>a:hover {color:#c62b91;}


.navbar-toggle {
margin:0;
}

footer {
border-top: 1px solid #eee;
	padding: 15px 0;
}

footer {font-size: 12px; line-height:22px;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color:#c62b91;border-bottom: 5px solid #c62b91;background:none;}

.no-margin {margin:0;}

.margin-bot-lg {margin-bottom: 40px;}
.margin-bot-md {margin-bottom: 30px;}
.margin-bot-sm {margin-bottom: 20px;}
.margin-bot-xs {margin-bottom: 10px;}

.margin-top-lg {margin-bottom: 40px;}
.margin-top-md {margin-bottom: 30px;}
.margin-top-sm {margin-bottom: 20px;}
.margin-top-xs {margin-bottom: 10px;}


@media (min-width: 769px) {

.navbar-nav>li>a {line-height: 96px;}
img.logo{ width:800px; }
	footer p{ padding-top:15px;}
	footer img{ margin-right:15px; height:55px; }

}

@media (max-width: 767px) {
.container>.navbar-header, .container>.navbar-collapse {margin:0;}
.navbar-header .cell-xs {width: 100%;}
.navbar-header {display: table;width: 100%;}
.navbar-header .cell-xs {display: table-cell;vertical-align: middle;}
}

@media(max-width:1199px){
	.newsletter-image {float:none;width: 100%;margin:0 0 15px;}
}
		
@media (min-width:992px) and (max-width:1199px){

	#slider {height:245px;}
}

@media (min-width:768px) and (max-width:992px){

.nav>li>a {padding: 0 8px;font-size: 12px;line-height: 75px;}
	.list-thumbnail {width:60px;}
	#slider {height:161px;}
	.navbar {min-height:inherit;}
.navbar-brand img {width: 220px;}
}


@media (max-width:767px){

.navbar-default .navbar-nav>li>a {padding: 10px 0;font-size: 12px;}


footer {text-align:center;}
footer .text-right {text-align:center;}

.img-responsive {margin: 0 auto;}

.text-center-xs {text-align:center;}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
